# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'roadkill/version'

Gem::Specification.new do |spec|
  spec.name          = "roadkill"
  spec.version       = Roadkill::VERSION
  spec.authors       = ["Agape Red"]
  spec.email         = ["roadkill@agapered.com"]
  spec.description   = %q{External web testing}
  spec.summary       = %q{This gem allows you to do external testing on any web application - regardless of the language that the application was written in.}
  spec.homepage      = "https://github.com/agapered/roadkill"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "thor"
  spec.add_dependency "activerecord"
  spec.add_dependency "capybara"
  spec.add_dependency "poltergeist"
  spec.add_dependency "rspec"
end
